Bug 86931 - Wrong implementation of JavaScript regular expressions.
Wrong implementation of JavaScript regular expressions.
Status: VERIFIED FIXED
Product: javascript
Classification: Unclassified
Component: Editor
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Jan Jancura
issues@javascript
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-11 13:12 UTC by Jan Jancura
Modified: 2009-02-27 14:26 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Jancura 2006-10-11 13:12:34 UTC
Try:
menuObjArray[0][objIndex].filters.alpha.opacity -= 100/ ( ( (menuObjArray[2][i]
* divHeight) / moveSlidePix) +1);
Comment 1 Martin Balin 2006-10-13 14:17:50 UTC
Changed version to more suitable one.
Comment 2 Jan Jancura 2006-10-16 15:41:11 UTC
fixed
Comment 3 Radim Roska 2007-09-19 12:19:08 UTC
VERIFIED


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo